
/* ======================================================= */
/*                          Form                           */
/* ======================================================= */


input:not([type=submit]):not([type=file]):not([type=button]):not([type=image]),
textarea {
	outline-style: none;
	font-size: 1em;
	padding: 10px 5px;
	margin: 0;
	letter-spacing: normal;
	outline: none;
	border: 1px solid #ddd;
}

/* gravity forms
/*-------------------------------------------------------- */
.gform_wrapper {
	overflow: hidden;
	margin: 0px 0px 20px;
}

.gform_wrapper p {
	margin: 0px;
}

.gform_wrapper br {
	display: none;
}

.gform_wrapper h1,
.gform_wrapper h2,
.gform_wrapper h3 {
	font-weight: normal;
	border: none;
	outline: none;
	background: none
}

.gform_wrapper:focus {
	outline: none
}

.gform_wrapper form {
	text-align: left
}

.gform_wrapper input,
.gform_wrapper textarea {
	outline-style: none;
	font-size: 1em;
	padding: 10px 5px;
	letter-spacing: normal;
	outline: none;
	border: 1px solid #ddd;
	color: #999;
}

/***
.gform_wrapper input.button {
	padding: 8px 12px;
	background: #000;
	color: #eee;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.gform_wrapper input.button:hover {
	background: #d60026;
	cursor: pointer;
}
**/

.gform_wrapper ul {
	margin: 0;
	list-style-type: none;
}

html>body .entry ul,
.gform_wrapper ul {
	text-indent: 0px
}

.gform_wrapper li,
.gform_wrapper form li {
	list-style-type: none!important;
	overflow: hidden;
	margin: 0px 0px 15px 0px;
}

.gform_wrapper li.gfield {
	padding: 0px 0px 10px;
	margin: 0px 0px 10px;
}

.gform_wrapper li.gfield.gfield_html {
	border: none;
}

.gform_wrapper ul li.gsection {
	margin: 20px 0px 0px;
	background: #eee url(images/bg_page.png) repeat-x center bottom;
	border: 1px solid #ddd;
	padding: 10px 20px;
}

.gform_wrapper li.last,
.gform_wrapper form li.last {
	margin: 0px;
}

.gform_wrapper ul.gfield_radio li,
.gform_wrapper ul.gfield_checkbox li {
	overflow: visible
}

.gform_wrapper ul.right_label li,
.gform_wrapper form ul.right_label li,
.gform_wrapper ul.left_label li,
.gform_wrapper form ul.left_label li {
	margin-bottom: 14px
}

.gform_wrapper ul li:before,
.gform_wrapper ul li:after,
.entry ul li:before,
.entry ul li:after {
	content: ""; /* for safari */
}

.gform_wrapper ul li:before,
.gform_wrapper ul li:after,
.entry ul li:before,
.entry ul li:after {
	content: none;
# /* for other browsers */
}

.gform_wrapper ul.gform_fields {
	padding: 0px;
	margin: 0px
}

.gform_wrapper select {
	font-size: 11px;
	padding: 3px 0 3px 0;
	letter-spacing: normal
}

.gform_wrapper .ginput_container select {
	margin: 5px 0px 5px;
}

.gform_wrapper .inline {
	display: inline!important
}

.gform_wrapper .gform_heading {
	width: auto;
	margin: 0px 0px 20px;
	padding: 0;
}

.gform_wrapper span.gform_description {
	font-size: 18px;
	line-height: 1.4em;
	color: #111;
	display: block;
}

.gform_wrapper span.gform_description br {
	display: inline;
}

.gform_wrapper .gfield_time_hour,
.gform_wrapper .gfield_time_minute,
.gform_wrapper .gfield_date_month,
.gform_wrapper .gfield_date_day,
.gform_wrapper .gfield_date_year {
	width: 70px;
	float: left
}

.gform_wrapper .gfield_date_month,
.gform_wrapper .gfield_date_day,
.gform_wrapper .gfield_date_year {
	margin-right: 12px
}

.gform_wrapper .gfield_time_ampm select {
	width: 60px!important
}

.gform_wrapper .gfield_time_hour input,
.gform_wrapper .gfield_time_minute input,
.gform_wrapper .gfield_date_month input,
.gform_wrapper .gfield_date_day input,
.gform_wrapper .gfield_date_year input {
	width: 70%!important
}

.gform_wrapper .gfield_date_month,
.gform_wrapper .gfield_date_day,
.gform_wrapper .gfield_date_year {
	width: 50px;
	float: left
}

.gform_wrapper .gfield_date_month input,
.gform_wrapper .gfield_date_day input,
.gform_wrapper .gfield_date_year input {
	width: 85%!important
}

.gform_wrapper .field_hover {
	border: 1px dashed #2175A9!important;
	cursor: pointer
}

.gform_wrapper .field_selected {
	background-color: #DFEFFF;
	border: 1px solid #C2D7EF!important
}

.gform_wrapper .field_name_first,
.gform_wrapper .field_name_last {
	width: 50%;
	float: left
}

.gform_wrapper .ginput_complex {
	overflow: hidden
}

.gform_wrapper .field_name_first input,
.gform_wrapper .ginput_complex .ginput_left input {
	width: 90%!important
}

.gform_wrapper .field_name_last input {
	width: 93%!important
}

.gform_wrapper .datepicker {
	width: 100px!important
}

.gform_wrapper .ginput_complex .ginput_left,
.gform_wrapper .ginput_complex .ginput_right {
	width: 49%;
	float: left
}

.gform_wrapper .ginput_complex .ginput_right {
	margin-left: 2%;
}

/*.gform_wrapper .gfield_error .ginput_complex .ginput_left, .gform_wrapper .gfield_error .ginput_complex .ginput_right { width:50% }

.gform_wrapper .gfield_error .ginput_complex .ginput_left input { width:90%!important }

.gform_wrapper .gfield_error .ginput_complex .ginput_right input { width:100%!important }
*/
.gform_wrapper .ginput_complex input {
	width: 92% !important
}

.gform_wrapper .ginput_complex label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .instruction {
	display: block;
	margin: 1px 0 0px 0;
	font-size: 10px;
	letter-spacing: .1em;
	color: #999;
}

.gform_wrapper .ginput_complex .name_prefix {
	float: left;
	width: 30px!important;
	margin-right: 14px
}

.gform_wrapper .ginput_complex .name_suffix {
	float: left;
	width: 30px!important
}

.gform_wrapper .ginput_complex .name_first,
.gform_wrapper .ginput_complex .name_last {
	float: left;
	width: 100px;
	margin-right: 8px
}

.gform_wrapper .top_label .gfield_label {
	margin: 0px 0 6px 0;
	font-weight: bold;
	display: block;
	clear: both;
	line-height: 1em;
	color: #111;
}

.gform_wrapper .left_label .gfield_label {
	float: left;
	margin: 2px 15px 0 0;
	width: 29%;
	font-weight: bold
}

.gform_wrapper .right_label .gfield_label {
	float: left;
	margin: 2px 15px 0 0;
	width: 29%;
	font-weight: bold;
	text-align: right
}

.gform_wrapper .left_label ul.gfield_checkbox,
.gform_wrapper .right_label ul.gfield_checkbox,
.gform_wrapper .left_label ul.gfield_radio,
.gform_wrapper .right_label ul.gfield_radio {
	margin-left: 32%
}

.gform_wrapper .top_label input.focus,
.gform_wrapper .top_label textarea.focus {
	border-color: #5abec1 !important;
	color: #000;
}

.gform_wrapper .top_label input.small {
	width: 25%
}

.gform_wrapper .top_label input.medium {
	width: 50%
}

.gform_wrapper .top_label input.large,
.gform_wrapper .top_label textarea.textarea {
	width: 96%
}

.gform_wrapper .right_label input.small,
.gform_wrapper .right_label select.small,
.gform_wrapper .left_label input.small,
.gform_wrapper .left_label select.small {
	width: 15%
}

.gform_wrapper .right_label input.medium,
.gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium,
.gform_wrapper .left_label select.medium {
	width: 35%
}

.gform_wrapper .right_label input.large,
.gform_wrapper .right_label select.large,
.gform_wrapper .left_label input.large,
.gform_wrapper .left_label select.large,
.gform_wrapper textarea.textarea {
	width: 59%
}

.gform_wrapper .right_label div.ginput_complex,
.gform_wrapper .left_label div.ginput_complex {
	width: 64%;
	float: left
}

.gform_wrapper h2.gsection_title {
	margin: 0!important;
	padding: 0!important;
	letter-spacing: normal!important
}

.gform_wrapper .gsection .gfield_label,
.gform_wrapper h2.gsection_title,
.gform_wrapper h3.gform_title {
	font-weight: bold;
	font-size: 16px;
	font-family: Helvetica, sans-serif
}

.gform_wrapper h3.gform_title {
	letter-spacing: normal!important;
	margin: 10px 0 6px 0
}

.gform_wrapper h2.gsection_title,
.gform_wrapper .gsection_description,
.gform_wrapper h3.gform_title {
	width: 98%
}

/* updated radio and checkbox styling - justifies lenghty labels ----------------------------------- */

.gform_wrapper .gfield_checkbox li,
.gform_wrapper .gfield_radio li {
	position: relative
}

.gform_wrapper ul.gfield_checkbox,
.gform_wrapper ul.gfield_radio {
	margin: 10px 0 0px;
	padding: 0
}

.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
	display: block;
	margin: 0 0 0 24px;
	padding: 0;
	width: auto;
	line-height: 1.5;
	vertical-align: top
}

.gform_wrapper .gfield_checkbox li input[type=checkbox],
.gform_wrapper .gfield_radio li input[type=radio],
.gform_wrapper .gfield_checkbox li input {
	float: left;
	margin-top: 2px
}

/* some built in styles to use for quick radio/checkbox columns ----------------------------------- */

.gform_wrapper .gf_2col ul.gfield_checkbox li,
.gform_wrapper .gf_2col ul.gfield_radio li {
	width: 50%;
	float: left;
	margin: 0;
	min-height: 1.8em
}

.gform_wrapper .gf_3col ul.gfield_checkbox li,
.gform_wrapper .gf_3col ul.gfield_radio li {
	width: 33%;
	float: left;
	margin: 0;
	min-height: 1.8em
}

.gform_wrapper .gf_4col ul.gfield_checkbox li,
.gform_wrapper .gf_4col ul.gfield_radio li {
	width: 25%;
	float: left;
	margin: 0;
	min-height: 1.8em
}

.gform_wrapper .gf_2col ul.gfield_checkbox,
.gform_wrapper .gf_2col ul.gfield_radio,
.gform_wrapper .gf_3col ul.gfield_checkbox,
.gform_wrapper .gf_3col ul.gfield_radio,
.gform_wrapper .gf_4col ul.gfield_checkbox,
.gform_wrapper .gf_4col ul.gfield_radio {
	overflow: hidden
}

.gform_wrapper .gf_height25 ul.gfield_checkbox li,
.gform_wrapper .gf_height25 ul.gfield_radio li {
	height: 25px
}

.gform_wrapper .gf_height50 ul.gfield_checkbox li,
.gform_wrapper .gf_height50 ul.gfield_radio li {
	height: 50px
}

.gform_wrapper .gf_height75 ul.gfield_checkbox li,
.gform_wrapper .gf_height75 ul.gfield_radio li {
	height: 75px
}

.gform_wrapper .gf_height100 ul.gfield_checkbox li,
.gform_wrapper .gf_height100 ul.gfield_radio li {
	height: 100px
}

.gform_wrapper .gf_height125 ul.gfield_checkbox li,
.gform_wrapper .gf_height125 ul.gfield_radio li {
	height: 125px
}

.gform_wrapper .gf_height150 ul.gfield_checkbox li,
.gform_wrapper .gf_height150 ul.gfield_radio li {
	height: 150px
}

.gform_wrapper .description,
.gform_wrapper .gfield_description,
.gform_wrapper .gsection_description,
.gform_wrapper .instruction {
	font-size: 10px;
	line-height: 150%;
	clear: both;
	letter-spacing: normal
}

.gform_wrapper .description,
.gform_wrapper .gfield_description,
.gform_wrapper .gsection_description {
	padding: 4px 0 8px 0
}

.gform_wrapper .gfield_description {
	padding: 5px 0 0px 0;
	font-style: normal;
	color: #999;
}

.gfield_date_year+.gfield_description {
	padding: 0 0 8px 0
}

.gform_wrapper .gsection_description {
	font-style: italic
}

.ginput_complex + .gfield_description {
	padding-top: 0!important
}

.gform_wrapper .right_label .gfield_description,
.gform_wrapper .left_label .gfield_description,
.gform_wrapper .left_label .instruction,
.gform_wrapper .right_label .instruction {
	margin-left: 29%;
	padding-left: 15px
}

.gform_wrapper .left_label .gsection .gsection_description,
.gform_wrapper .right_label .gsection .gsection_description {
	margin-left: 0;
	padding-left: 0;
	padding-top: 4px;
	line-height: 150%
}

.gform_wrapper .gfield_required {
	color: #790000;
	margin-left: 4px
}

.gform_wrapper textarea.small {
	height: 80px
}

.gform_wrapper textarea.medium {
	height: 150px
}

.gform_wrapper textarea.large {
	height: 200px
}

.gform_wrapper li.gfield_error {
	background-color: #FDE9EA!important;
	padding: 10px;
	border: 1px solid #FDCED0;
	width: auto;
}

.gform_wrapper .gfield_error input,
.gform_wrapper .gfield_error textarea {
	border-color: #FDCED0;
}

/*.gform_wrapper .top_label .gfield_error .ginput_container { max-width:99% }*/

/*.gform_wrapper .top_label .gfield_error { width:92% }*/

/*.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea { width:100% }*/

.gform_wrapper .right_label .gfield_error input.large,
.gform_wrapper .right_label .gfield_error select.large,
.gform_wrapper .right_label .gfield_error textarea.textarea,
.gform_wrapper .left_label .gfield_error input.large,
.gform_wrapper .left_label .gfield_error select.large,
.gform_wrapper .left_label .gfield_error textarea.textarea {
	width: 66%
}

.gform_wrapper .gfield_error .gfield_label {
	color: #A14A40
}

.gform_wrapper .validation_error {
	/*color:#790000;
	font-weight:bold;
	font-size:14px;
	line-height:150%;
	margin-bottom:16px;*/
	background: #FDE9EA;
	margin-bottom: 20px;
	color: #A14A40;
	border: 1px solid #FDCED0;
	padding: 15px 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.gform_wrapper .validation_message {
	color: #A14A40!important;
	font-size: 11px;
	letter-spacing: normal;
	padding: 5px 0px 0px !important;
}

.gform_wrapper .gform_footer {
	padding: 10px 0px 0px;
	margin: 0px 0 0 0
}

.gform_wrapper .gform_footer input.gform_button {
}

.gform_wrapper .gform_footer.right_label,
.gform_wrapper .gform_footer.left_label {
	padding: 16px 0 10px 31%
}

#gforms_confirmation_message {
	background-color: #fffac6;
	border: 1px solid #feda70;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 20px 0;
	font-size: 14px;
	color: #252525;
	text-align: center
}

.gform_wrapper .gform_edit_link {
	margin: 20px 0;
	font-size: 12px;
	display: none;
}

.gform_wrapper .ginput_complex .ginput_left,
.gform_wrapper .ginput_complex .ginput_right,
.gform_wrapper .ginput_complex .ginput_full {
	min-height: 43px;
	display: block;
	overflow: hidden
}

.gform_wrapper .gfield_checkbox li,
.gform_wrapper .gfield_radio li {
	margin: 0 0 4px 0;
	line-height: 130%!important
} /* improve spacing and prevent descenders from getting cut off in IE */

/* jQuery UI date picker ---------------------------------------------------------------------------------------*/

.ui-datepicker-div,
.ui-datepicker-inline,
#ui-datepicker-div {/*resets*/
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
	font-family: "lucida sans", "lucida grande", lucida, sans-serif;
	background: #fff;
	font-size: 1.0em;
	border: 4px solid #C1C1C1;
	width: 15.5em;
	padding: 2.5em .5em .5em .5em;
	position: relative
}

.ui-datepicker-div,
#ui-datepicker-div {
	z-index: 9999; /*must have*/
	display: none
}

.ui-datepicker-inline {
	float: left;
	display: block
}

.ui-datepicker-control {
	display: none
}

.ui-datepicker-current {
	display: none
}

.ui-datepicker-next,
.ui-datepicker-prev {
	position: absolute;
	left: .5em;
	top: .5em;
	background: #eee
}

.ui-datepicker-next {
	left: 14.6em
}

.ui-datepicker-next:hover,
.ui-datepicker-prev:hover {
	background: #dadada
}

.ui-datepicker-next a,
.ui-datepicker-prev a {
	text-indent: -999999px;
	width: 1.3em;
	height: 1.4em;
	display: block;
	font-size: 1em;
	background: url(../images/datepicker_arrow_left.gif) 50% 50% no-repeat;
	border: 1px solid #d3d3d3;
	cursor: pointer
}

.ui-datepicker-next a {
	background: url(../images/datepicker_arrow_right.gif) 50% 50% no-repeat
}

.ui-datepicker-header select {
	border: 1px solid #d3d3d3;
	color: #555;
	background: #e6e6e6;
	font-size: 1em;
	line-height: 1.4em;
	position: absolute;
	top: .5em;
	margin: 0 !important
}

.ui-datepicker-header option:focus,
.ui-datepicker-header option:hover {
	background: #dadada
}

.ui-datepicker-header select.ui-datepicker-new-month {
	width: 7em;
	left: 2.2em
}

.ui-datepicker-header select.ui-datepicker-new-year {
	width: 5em;
	left: 9.4em
}

table.ui-datepicker {
	width: 15.5em;
	text-align: right
}

table.ui-datepicker td a {
	padding: .1em;
	display: block;
	color: #555;
	background: #e6e6e6;
	cursor: pointer;
	border: 1px solid #fff;
	text-align: center
}

table.ui-datepicker td a:hover {
	border: 1px solid #fff;
	color: #212121;
	background: #dadada;
	text-decoration: none
}

table.ui-datepicker td a:active {
	border: 1px solid #aaa;
	color: #212121;
	background: #fff;
	text-decoration: none
}

table.ui-datepicker .ui-datepicker-title-row td {
	padding: .2em 0;
	text-align: center;
	font-size: .9em;
	color: #222;
	text-transform: uppercase
}

table.ui-datepicker .ui-datepicker-title-row td a {
	color: #222;
	padding: .3em 0
}

.ui-datepicker-cover {
	display: none;
	display/**/: block;
	position: absolute;
	z-index: -1;
	filter: mask();
	top: -4px;
	left: -4px;
	width: 193px;
	height: 200px
}

img.ui-datepicker-trigger {
	position: relative;
	top: 3px;
	left: 4px
}

/* tame those pesky hidden fields --------------------------------------------------------------------*/

.gform_wrapper input[type="hidden"],
.gform_wrapper input.gform_hidden,
.gform_hidden {
	display: none
}

.ginput_full br,
.ginput_left br,
.ginput_right br {
	display: none
}

/* fix captcha alignment for IE8 ---------------------------------------------------------------------*/

.gform_wrapper .left_label #recaptcha_area #recaptcha_table,
.gform_wrapper .right_label #recaptcha_area #recaptcha_table {
	margin-left: 32%
}

/* additional spacing and padding tweaks --------------------------------------------*/

.gform_wrapper .left_label .ginput_complex .ginput_right label,
.gform_wrapper .left_label .ginput_complex .ginput_left label,
.gform_wrapper .right_label .ginput_complex .ginput_right label,
.gform_wrapper .right_label .ginput_complex .ginput_left label {
	word-spacing: -.4em
}

.gform_wrapper ul.gfield_checkbox li,
.gform_wrapper ul.gfield_radio li {
	padding: 0!important
}

.gform_wrapper .top_label .ginput_complex + .gfield_description {
	padding-bottom: 0!important
}
.gform_wrapper .top_label .gfield_description, {
padding: 10px 0 0 0
}

.gform_wrapper .top_label .gfield_description.validation_message,
.gfield_description.validation_message {
	padding: 10px 0 10px 0
}

/* Twentyten theme specific styles updated 08.23.2010 -----------------------------------------------------*/
/* pretty specific inheritance but if your theme is structured just like the 2010 theme it may affect yours as well */

#wrapper.hfeed #main #container #content .entry-content .gform_wrapper .ginput_complex input,
#wrapper.hfeed #main #container #content .entry-content .gform_wrapper .ginput_complex select,
.entry-content .gform_wrapper input,
#wrapper.hfeed #main #container #content .entry-content .gform_wrapper select {
	margin: 0!important
}

#wrapper.hfeed #main #container #content .entry-content .gform_wrapper .ginput_complex select,
#wrapper.hfeed #main #container #content .entry-content .gform_wrapper select {
	font-size: 16px;
	padding: 1px 2px!important;
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	color: #444
}

#wrapper.hfeed #main #container #content .entry-content .gform_wrapper .gfield_checkbox li input[type=checkbox],
#wrapper.hfeed #main #container #content .entry-content .gform_wrapper .gfield_checkbox li input {
	margin-top: 2px!important
}

#wrapper.hfeed #main #container #content .entry-content .gform_wrapper .gfield_radio li input[type=radio],
#wrapper.hfeed #main #container #content .entry-content .gform_wrapper .gfield_radio li input {
	margin-top: 1px!important
}

#wrapper.hfeed #main #container #content .entry-content .gf_2col ul.gfield_checkbox li,
#wrapper.hfeed #main #container #content .entry-content .gf_2col ul.gfield_radio li {
	min-height: 1.5em
}

#wrapper.hfeed #main #container #content .entry-content .gf_3col ul.gfield_checkbox li,
#wrapper.hfeed #main #container #content .entry-content .gf_3col ul.gfield_radio li {
	min-height: 1.5em
}

#wrapper.hfeed #main #container #content .entry-content .gf_4col ul.gfield_checkbox li,
#wrapper.hfeed #main #container #content .entry-content .gf_4col ul.gfield_radio li {
	min-height: 1.5em
}

#wrapper.hfeed #main #container #content .entry-content .gform_wrapper .gfield_checkbox li label,
#wrapper.hfeed #main #container #content .entry-content .gform_wrapper .gfield_radio li label {
*display:inline-block!important;
*margin: 2px 0 0 6px
}/* for IE7 */

/* Thesis theme specific styles updated 08.23.2010 -----------------------------------------------------*/
/* pretty specific inheritance but if your theme is structured identical to the Thesis theme it will affect yours as well */

body.custom #container #page #content_box .post_box .format_text ul.gfield_radio li input,
body.custom #container #page #content_box .post_box .format_text ul.gfield_checkbox li input {
	width: auto!important;
	border: none!important;
	border-color: none!important;
	background-color: none!important;
	background: none!important
}

body.custom #container #page #content_box .post_box .format_text .gform_footer input[type=image] {
	border: none!important;
	border-color: none!important;
	background-color: none!important
}

body.custom #container #page #content_box .post_box .format_text .gform_footer input.button {
	border-color: #CCC #999 #999 #CCC;
	border-right: 3px double #999;
	border-style: double;
	border-width: 3px;
	color: #111111;
	background-color: #E3E3E3;
	cursor: pointer;
	font-weight: bold;
	overflow: visible;
	width: auto !important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.143em;
	padding: 0.313em 0.25em
}

body.custom #container #page #content_box .post_box .format_text .left_label ul.gfield_checkbox,
body.custom #container #page #content_box .post_box .format_text .left_label ul.gfield_radio,
body.custom #container #page #content_box .post_box .format_text .right_label ul.gfield_checkbox,
body.custom #container #page #content_box .post_box .format_text .right_label ul.gfield_radio {
	margin-top: -.2em!important
}

body.custom #container #page #content_box .post_box .format_text input,
body.custom #container #page #content_box .post_box .format_text select {
	font-size: 1em;
	padding: 0.214em
}

body.custom #container #page #content_box .post_box .format_text select {
	background-color: #eee;
	border-color: #AAA #DDD #DDD #AAA;
	border-style: solid;
	border-width: 1px;
	color: #444;
	font-size: 1em
}

body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_checkbox li input[type=checkbox],
body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_radio li input[type=radio],
body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_checkbox li input {
	float: left;
	margin-top: 4px
}

body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_checkbox li label,
body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_radio li label {
	display: inline-block\9;
	margin: 2px 0 0 6px\9
}/* another hack for IE */

/* HTML field default margins -----------------------------------------------------*/

.gform_wrapper .left_label li.gfield_html_formatted,
.gform_wrapper .right_label li.gfield_html_formatted {
	margin-left: 32%
}

.gform_wrapper .gfield_html.gfield_no_follows_desc {
	margin-top: 10px
}

/* ajax forms ------------------------------------------------------*/

.gform_wrapper .gform_ajax_spinner {
	padding-left: 10px
}

.gform_wrapper .gform_validation_container {
	display: none!important
}

/* Simple Captcha ------------------------------------------------------*/

.gform_wrapper .gfield_captcha_input_container {
	padding-top: 3px
}

.gform_wrapper .simple_captcha_small input {
	width: 100px
}

.gform_wrapper .simple_captcha_medium input {
	width: 150px
}

.gform_wrapper .simple_captcha_large input {
	width: 200px
}

.gform_wrapper .gform_wrapper .left_label .simple_captcha_small,
.gform_wrapper .right_label .simple_captcha_small,
.gform_wrapper .left_label .simple_captcha_medium,
.gform_wrapper .right_label .simple_captcha_medium,
.gform_wrapper .left_label .simple_captcha_large,
.gform_wrapper .right_label .simple_captcha_large {
	margin-left: 32%
}

.gform_wrapper .gfield_captcha_container img.gfield_captcha {
	border: none!important;
	background: none!important;
	float: none!important;
	margin: 0!important;
	padding: 0!important
}

/* Math Challenge ------------------------------------------------------*/

.gform_wrapper .math_small input {
	width: 69px
}

.gform_wrapper .math_medium input {
	width: 90px
}

.gform_wrapper .math_large input {
	width: 108px
}

.gform_wrapper .left_label .math_small,
.gform_wrapper .right_label .math_small,
.gform_wrapper .left_label .math_medium,
.gform_wrapper .right_label .math_medium,
.gform_wrapper .left_label .math_large,
.gform_wrapper .right_label .math_large {
	margin-left: 32%
}

/* a few IE specific hacks ------------------------------------------------------------------------- */

.gform_wrapper .gfield_time_hour {
*width:80px
}

.gform_wrapper .gfield_time_minute {
*width:70px
}

.gform_wrapper .gfield_time_ampm {
*padding-top:2px
}

.gform_wrapper .gfield_time_hour input,
.gform_wrapper .gfield_time_minute input {
*margin-left:0
}

.gform_wrapper .ginput_complex .ginput_left label,
.gform_wrapper .ginput_complex .ginput_right label {
*margin:3px 0 5px 0
}

.gform_footer input.button {
*padding:3px
}

ul.top_label .clear-multi {
	overflow: hidden;
	clear: both
}

.gform_wrapper .gfield_checkbox li input[type=checkbox],
.gform_wrapper .gfield_radio li input[type=radio],
.gform_wrapper .gfield_checkbox li input {
*margin-top:0
}

.gform_wrapper .ginput_complex .ginput_left select,
.gform_wrapper .ginput_complex .ginput_right select {
	padding: 2px 0 2px 0\9
}

.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
	display: inline-block\9;
	margin: 2px 0 0 6px\9;
}

#recaptcha_response_field {
	left: 0;
}
